@charset "UTF-8";
/* 共有 */

/*背景固定*/

/*背景固定*/

.contents {
  width: 1000px;
  margin: 0 auto;
  position: relative;
}
.container {
  max-width: 1080px;
  margin: 0 auto;
  padding: 0 80px;
}
.main{
  font-size:14px;
  letter-spacing: 0.1em;
  line-height: 1.6em;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  background-color: #EDF7FB;
}
.sparea{
  padding: 10px;
  background-color: #fff;
  width: 50%;
  margin: 0 ;
  border: 1px solid #0075A7;
}
/*scroll_up ｜下から上へ出現*/
.scroll_up {
  transition: 0.8s ease-in-out;
  transform: translateY(30px);
  opacity: 0;
}
.scroll_up.on {
  transform: translateY(0);
  opacity: 1.0;
}
/*scroll_up ｜下から上へ出現 */

/*フォント*/
.kaisei-decol-regular {
  font-family: "Kaisei Decol", serif;
  font-weight: 400;
  font-style: normal;
}
.kaisei-decol-medium {
  font-family: "Kaisei Decol", serif;
  font-weight: 500;
  font-style: normal;
}
.kaisei-decol-bold {
  font-family: "Kaisei Decol", serif;
  font-weight: 700;
  font-style: normal;
}
.damion-regular {
  font-family: "Damion", cursive;
  font-weight: 400;
  font-style: normal;
}
/*フォント*/

/*インデックス*/
.pc_index{
  list-style: none;
  z-index: 1;
  text-align: center;
  width: 50%;
  height: 300px;
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 100px;
  padding: 10px;
}
.index0{
  font-family: "Kaisei Decol", serif;
  font-weight: 700;
  font-size: 90%;
}
.index{
    font-size: 110%;
    margin: 40px 0 0 0;
    font-weight: 500;
}
.index span{
  font-size: 70%;
}
.index a{
  text-decoration: none;
  color: #0075A7;
}
.index:hover{
  opacity: 0.5;
  transition: 0.3s;
}
.pc_index_r{
  list-style: none;
  z-index: 1;
  text-align: center;
  width: 300px;
  height: 300px;
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 100px;
  padding: 10px;
}
.bnr_ttl{
  width: 85%;
}
.bnr2:hover{
  opacity: 0.5;
  transition: 0.3s;
}
.bnr2{
  margin-top: 5px;
}
.fix{
  display: flex;
  justify-content: space-between;
}
.index_ttl{
  font-size: 160%;
  font-family: "Kaisei Decol", serif;
  color: #D75969;
  border-bottom: 2px dotted #D75969;
  display: inline-block;
  padding: 0 0 10px 0;
}
/*インデックス*/

/*ページ共通*/
.ttl_all{
  margin: 20px 0;
  font-family: "Kaisei Decol", serif;
  font-weight: 500;
  text-align: center;
}
.ttl{
  display: inline-block;
  color: #0075A7;
  border-bottom:2px dotted #BDE3F3 ;
  margin: 0;
  font-size: 130%;
  padding: 0 0 5px 0;
}
.ttl_sub{
  font-family: "Damion", cursive;
  text-align: center;
  color: #BDE3F3;
  margin: 0;
  font-size: 140%;
  padding-top: 5px;
}
/*ページ共通*/

/*バナーエリア*/
/*ボタン*/
.original-button {
  margin: 0 auto 10px auto;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  text-decoration: none;
  color: #0075A7;
  border: 1px solid #0075A7;
  border-radius: 50px;
  height: 70px;
  font-weight: 500;
  transition: 0.3s;
  background-image: radial-gradient(circle at 100% 0%, #D7E9B8 15%, #FDD5DA);
}
.original-button:hover {
  opacity: .5;
}
/*ボタン*/
.bnr_all{
  padding: 30px 10px 20px 10px;
  background-color: #EDF7FB;
}
.kensaku{
  text-align: center;
}
.kensaku span{
  color: #0075A7;
  font-weight: bold;
}
.bnr:hover{
  opacity: 0.5;
  transition: 0.3s;
}
/*バナーエリア*/

/*動物・植物業界とは？*/

.animai_wht{
  background-color: #FFEEF0;
  border-radius: 10px;
  padding: 10px;
  margin: 20px 0;
}
.plant_wht{
  background-color: #F6FFE8;
  border-radius: 10px;
  padding: 10px;
  margin: 20px 0;
}
.about_img{
  width: 70%;
  display: block;
  margin: 10px auto;
}
.ani_ttl_all{
  text-align: center;
  margin: 0;
}
.ani_ttl{
  display: inline-block;
  font-size: 130%;
  padding-bottom: 3px;
  color: #D75969;
  border-bottom:1px solid #D75969;
  margin: 20px 0 5px 0;
  font-family: "Kaisei Decol", serif;
}
.pla_ttl{
  display: inline-block;
  font-size: 130%;
  padding-bottom: 3px;
  color: #68A700;
  border-bottom:1px solid #68A700;
  margin: 20px 0 5px 0;
  font-family: "Kaisei Decol", serif;
}
.fpoint_ttl{
    color: #0075A7;
    text-align: center;
    font-family: "Kaisei Decol", serif;
    font-size: 120%;
    font-weight: 500;
    border-bottom: 1px solid #0075A7;
    background-color: #FFEEF0;
    margin: 0 auto;
    position: absolute;
    display: inline-block;
    left: 0;
    right: 0;
    padding: 3px;
    width: 240px;
}
.fpoint_ttl2{
    background-color: #F6FFE8;
    color: #0075A7;
    text-align: center;
    font-family: "Kaisei Decol", serif;
    font-size: 120%;
    font-weight: 500;
    border-bottom: 1px solid #0075A7;
    margin: 0 auto;
    position: absolute;
    display: inline-block;
    left: 0;
    right: 0;
    padding: 3px;
    width: 240px;
}
.fpoint_all{
  position: relative;
}
.fpoint{
  margin: 30px 0;
  list-style: none;
  padding: 0;
  border: 1px solid #0075A7;
  border-radius: 10px;
  padding: 10px;
}
.fpoint_dtl{
  color: #0075A7;
  font-size: 110%;
  font-weight: 500;
  font-family: "Kaisei Decol", serif;
  margin: 20px 0 0 0;
  letter-spacing: 0.1em;
}
.fpoint_dtl2{
  margin: 0;
}
/*動物・植物業界とは？*/

/*よく見られている職種*/
.one_cat{
  padding: 10px 0;
  background-color: #FFF3F4;
  border-bottom:1px solid #000 ;
}
.one_cat2{
  padding: 10px 0;
  background-color: #F8FFEC;
  border-bottom:1px solid #000 ;
}
.one_cat3{
  border-bottom: 1px solid #000;
  padding: 10px 0;
}
.pic_ttl{
  display: flex;
  align-items: center;
  justify-content: center;
}
.ctg1{
  font-size: 90%;
  background-color: #FF8896;
  color: #fff;
  padding: 0 5px;
  margin: 0 10px 0 0;
}
.ctg2{
  font-size: 90%;
  background-color: #A2D74A;
  color: #fff;
  padding: 0 5px;
  margin: 0 10px 0 0;
}
.name{
  font-size: 120%;
  font-weight: 500;
}
.point_all{
  text-align: center;
  display: block;
  margin: 0 auto;
  width: 90%;
  background-color: #fff;
  border-radius: 5px;
  padding: 30px 0 10px 0;
}
.pickup_img{
  width: 90%;
  margin: 0 auto;
  display: block;
}
.point_all_ttl{
  color: #0075A7;
  border-bottom:1px solid #0075A7;
  margin: 0 0 5px 0;
  display: inline-block;
  font-family: "Kaisei Decol", serif;
  font-weight: 600;
}
.point_dtl{
  font-size: 90%;
  text-align: left;
  width: 90%;
  margin: 0 auto 20px auto;
}
.point_txt{
  width: 90%;
  margin: 10px auto;
  text-align: justify;
}
.k_btn{
  text-align: center;
  background-color: #FF8896;
  color: #fff;
  width: 90%;
  margin: 20px auto;
  padding: 15px 0;
  border-radius: 50px;
}
.k_btn2{
  text-align: center;
  background-color: #FFF;
  color: #FF8896;
  width: 90%;
  margin: 20px auto;
  padding: 15px 0;
  border-radius: 50px;
  border: 2px solid #FF8896;
}
.k_btns{
  text-align: center;
  background-color: #A2D74A;
  color: #fff;
  width: 90%;
  margin: 20px auto;
  padding: 15px 0;
  border-radius: 50px;
}
.kbtn_all{
  text-decoration: none;
}
.kbtn_all:hover{
  opacity: 0.5;
  transition: 0.3s;
}
.name_dtl{
  width: 90%;
  margin: 0 auto;
}
/*よく見られている職種*/

/*動物・植物業界で働くための学校の選び方は？*/
.what{
  margin: 0;
  font-size: 120%;
  font-weight: 500;
  color: #FF8896;
}
.pnt_ttl{
  display: flex;
  align-items: center;
}
.choice_all{
  background-color: #EDF7FB;
  margin: 0;
  padding: 10px 0;
}
.point{
  width: 90%;
  margin:30px auto;
}
.pnt_dtl{
  text-align: justify;
}
.ctg1{
  font-family: 'barlow';
  font-weight: 700;
}
/*動物・植物業界で働くための学校の選び方は？*/